#product_list{letter-spacing:1px;font-size:11px;}
#product_list img{border:solid 1px #FFF}
#product_list img:hover{border:solid 1px #569A1F}
#product_list .pl_item{width:180px;height:220px;float:left;text-align:center;margin:3px 5px 3px 2px}
#product_list .pl_item a:hover{color:#C00!important;text-decoration:none!important}
#product_list .pl_item .top{width:178px;height:200px}
#product_list .pl_item .btn{min-width:30px!important;padding:3px 5px 3px 6px}
.pagination{background-color:#F1F1F1;text-align:right;height:30px;font-size:12px;padding:9px 10px 7px}
.pg{float:right;padding:4px 0 0}
.sorting{text-align:left;width:400px;float:left;margin:0}
.pagination .pg .active{border:solid 1px #DEDEDE;background-color:#CFCFCF;font-size:11px;padding:2px 8px}
.pagination .pg a{border:solid 1px #DEDEDE;background-color:#FFF;color:#999!important;font-size:11px;padding:2px 8px}
.pagination .pg a:hover{background-color:#E6A7AF;text-decoration:none!important;color:#BE4B5C!important}
#item{min-height:405px;line-height:24px;font-size:12px;border:solid 1px #E1E1E1;margin:2px 0 0;padding:0 0 5px}
#item #left{width:326px;float:left;text-align:center;padding:10px}
#item #right{width:632px;float:right;color:#333}
#item .bx0{margin:10px 10px 5px;padding:2px 2px 10px}
#item .bx1{border-bottom:dotted 1px #CCC;margin:8px 10px 16px;padding:2px 2px 10px}
#item .bx2{width:288px;float:left;padding:0 10px 0 0}
#item .bx3{width:196px;float:left;padding:0 5px 0 0}
#item a{color:#36578D;text-decoration:none}
#item .mg1{margin:-3px 0 0 20px}
.receipt{border:1px solid #F5F4EF;background-color:#F6F2EF;line-height:24px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;-moz-box-shadow:1px 4px 8px #AAA;-webkit-box-shadow:1px 4px 8px #AAA;box-shadow:1px 4px 8px #AAA;padding:10px 15px}
.receipt a{color:#4E7DA7!important;font-weight:700;text-decoration:none}
.bx6{width:75px;display:inline;float:left;font-weight:700;text-align:right;margin:0 5px 0 40px}
.bx7{width:580px;display:inline;float:left}
.bx8{width:176px;float:left;text-align:center;margin:17px 5px}
.bx8 a:hover{color:#19879E!important;text-decoration:none!important}
#featured_list a{font-weight:700;font-size:12px}
.bx9{width:362px;height:290px;border-right:solid 1px #CCC;border-bottom:solid 1px #CCC;float:left;padding:10px 6px 10px 5px}
.bx10{width:363px;height:290px;border-bottom:solid 1px #CCC;float:left;padding:10px 5px 10px 6px}
.bx11{float:left}
.bx11 img{border:solid 1px #CCC;margin:5px}
.bx11 .bo1{border:solid 1px #FFF;margin:5px}
.bx12{width:200px;float:left;font-size:12px;padding:0 5px 0 10px}
.bx12_top{height:175px}
.bx13{float:right;width:630px;border:none!important;padding:0!important}
.bx14{float:left;width:80px;border:none!important;padding:0!important}
#product_list .pl_item a,.bx8 a,#featured_list .t1{color:#333!important}
#product_list b,#featured_list b,.block_product_list b{color:#D21416;font-size:16px}
#item input,.bx12 input{text-align:center;font-family:Arial, Helvetica, sans-serif;width:28px;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;font-size:12px;padding:2px 4px 2px 3px}
/* topic */
#topic_product_list{color:#333;}
#topic_product_list a{text-decoration:none;color:#0159A1;}
.block_name{color:#FFF; height:20px;font-size:16px; font-weight:bold; letter-spacing:1px; padding:10px 10px 7px; margin:1px 0px 2px 0px;}
.block_product_list{letter-spacing:1px;font-size:12px;padding:2px;}
.block_product_list img{border:solid 1px #FFF}
.block_product_list img:hover{border:solid 1px #569A1F}
.block_product_list .pl_item{width:191px;float:left;text-align:center;margin:2px; background-color:#FFF; padding:2px 0px 6px 0px;}
.block_product_list .pl_item a:hover{color:#C00!important;text-decoration:none!important}
.block_product_list .pl_item .top{width:178px;height:200px}
.block_product_list .pl_item .bottom{height:24px;}
.block_product_list .pl_item .btn{min-width:30px!important;padding:3px 5px 3px 6px}
/* latest_sales */
#latest_sales{text-align:left; border:solid 1px #E1E1E1; overflow: hidden; position: relative; padding-top:4px;}
#latest_sales ul{position: absolute; margin: 0pt; top: 0px; padding:0px 0px 2px 0px;}
#latest_sales ul li{padding:3px 4px 3px 15px; height:40px; display: list-item; background-image:url(/images/web/pointer/p3.gif); background-repeat:no-repeat; background-position:4px 4px; border-bottom:dotted 1px #999;}